Bug 666042 - selinux alert browser doesn't fit in a 1024x576 screen
Summary: selinux alert browser doesn't fit in a 1024x576 screen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-28 15:08 UTC by Grant Goodyear
Modified: 2011-03-12 18:07 UTC (History)
2 users (show)

Fixed In Version: setroubleshoot-3.0.30-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-09 20:54:11 UTC


Attachments (Terms of Use)
screenshot of app not fitting (104.45 KB, image/png)
2010-12-28 15:08 UTC, Grant Goodyear
no flags Details

Description Grant Goodyear 2010-12-28 15:08:41 UTC
Created attachment 470978 [details]
screenshot of app not fitting

Description of problem:

selinux alert browser doesn't fit in a 1024x576 screen (which is what my netbook has), whether set fullscreen or not.

Version-Release number of selected component (if applicable):

setroubleshoot-3.0.15-1.fc14.i686
How reproducible:

perfectly

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2010-12-28 20:18:59 UTC
Not really sure what I am supposed to do for this.

Comment 2 Grant Goodyear 2010-12-28 21:37:35 UTC
It would be inelegant, but perhaps some scroll bars?  It would be ugly, but at least I could read all of the content.

Comment 3 Daniel Walsh 2011-02-18 20:37:17 UTC
Fixed in setroubleshoot-3.0.28-1.fc14

Comment 4 Fedora Update System 2011-02-18 20:43:34 UTC
setroubleshoot-3.0.28-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/setroubleshoot-3.0.28-1.fc14

Comment 5 Fedora Update System 2011-02-19 01:27:06 UTC
setroubleshoot-3.0.28-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/setroubleshoot-3.0.28-1.fc14

Comment 6 Fedora Update System 2011-03-01 16:17:57 UTC
Package setroubleshoot-3.0.30-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing setroubleshoot-3.0.30-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/setroubleshoot-3.0.30-1.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-03-02 01:53:44 UTC
setroubleshoot-3.0.30-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/setroubleshoot-3.0.30-1.fc14

Comment 8 Fedora Update System 2011-03-09 20:53:40 UTC
setroubleshoot-3.0.30-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Grant Goodyear 2011-03-12 18:07:51 UTC
Thank you very much.  It really helps to be able to use the troubleshooter on my netbook.


Note You need to log in before you can comment on or make changes to this bug.